.enteterecommandez {
	background-image: url(/imgs-recommander/fond-form-recommandez.jpg);
	background-repeat: no-repeat;
}


.texteChoixForfaitRecommander{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333333;
	width: 420px;
	line-height: 20px;
	padding-top:20px;
	padding-bottom:5px;
	text-align:left;
	

	}

.CodePromo {
	background-image: url(/imgs-recommander/fond-code.png);
	background-repeat: no-repeat;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
	color: #FFFFFF;
	width: 209px;
	height: 62px;
	margin-left: 85px;
	padding-left: 35px;
	padding-top: 5px;
	position: absolute;
}



.texteRecommander {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 400;
	color: #333333;
	line-height: 43px;
	margin: 0 0 0 0;
	text-decoration: none;
	padding-top: 20px;
}


.texteCredit {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 20px;
	padding-left: 85px;
	margin-top: 45px;
	margin-bottom: 14px;
}



.textecodepromo{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #F7BA30;
	width: 420px;


	}

.base_referer {
	font-family : Verdana;
	color : #535353;
	font-size: 12px;
}

.h3_referer {
	font-family : Verdana;
	color : #0E1212;
	font-size: 14px;
	font-weight: bold;
}
.h1_referer {
	font-family : Verdana;
	color : #312C2B;
	font-size: 50px;
	margin-top: 0px;
	font-weight: normal;
}

.h2_referer{
	font-family : Verdana;
	color : #BF2025;
	font-size: 25px;
	padding-bottom: 40px;
		font-weight: normal;
}

.etape-rec {
	font-family : Verdana;
	color : #0E1212;
	font-size: 14px;
}

.titre-rec {
	font-family : Verdana;
	color : #312C2B;
	font-size: 50px;
}

.soustitre-rec {
	font-family : Verdana;
	color : #BF2025;
	font-size: 25px;
	padding-bottom: 40px;
}

.soustitre-rec-b {
	font-family : Verdana;
	color : #BF2025;
	font-size: 25px;
	font-weight:bold;
}